base_url: https://developer.nvidia.com/compute/cuda/8.0/Prod2/
cuda_libraries:
- cudart
- cufft
- cublas
- cusparse
- cusolver
- curand
- nppc
- nppi
- npps
- nvrtc
- nvrtc-builtins
- nvToolsExt
installers_url_ext: local_installers/
libdevice_versions:
- '20.10'
- '30.10'
- '35.10'
- '50.10'
linux:
  blob: cuda_8.0.61_375.26_linux-run
  cuda_lib_fmt: lib{0}.so*
  libdevice_lib_fmt: libdevice.compute_{0}.bc
  nvtoolsext_fmt: lib{0}.so*
  nvvm_lib_fmt: lib{0}.so*
  patches:
  - cuda_8.0.61.2_linux-run
md5_url: https://developer.nvidia.com/compute/cuda/8.0/Prod2/docs/sidebar/md5sum-txt
osx:
  blob: cuda_8.0.61_mac-dmg
  cuda_lib_fmt: lib{0}.8.0.dylib
  libdevice_lib_fmt: libdevice.compute_{0}.bc
  nvtoolsext_fmt: lib{0}.1.dylib
  nvvm_lib_fmt: lib{0}.3.1.0.dylib
  patches:
  - cuda_8.0.61.2_mac-dmg
patch_url_ext: patches/2/
version: '8.0'
windows:
  NvToolsExtPath: c:/Program Files/NVIDIA Corporation/NVToolsExt/bin
  blob: cuda_8.0.61_windows-exe
  cuda_lib_fmt: '{0}64_80.dll'
  libdevice_lib_fmt: libdevice.compute_{0}.bc
  nvtoolsext_fmt: '{0}64_1.dll'
  nvvm_lib_fmt: '{0}64_31_0.dll'
  patches:
  - cuda_8.0.61.2_windows-exe
